@charset "utf-8";
.all {
	width: 619px;
}
.text_all{
	margin-top:10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 599px;
}
.text_center{
	background-image:url(../../window/img/border-center.jpg);
	background-repeat:repeat-y;
	margin-top:-5px;
}
.padding10{
	padding:10px;
}
.img2{
	text-align:center;
	margin-top: 10px;
}
.img_border{
	border:#fff 3px solid;
}
.text_bun{
	text-align:center;
	margin-top:10px;
	line-height:180%;
	color:#FFF;
	font-weight:bold;
}
.data_fream {
		padding: 0px;
		width: 599px;
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 15px;
		margin-left: 20px;
		background-color: #9484A6;
	}
	.data_title {
		margin: 0px;
		height: 20px;
		width: 599px;
		padding-top: 3px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		text-align: center;
	}
	.data_mini_title {
		font-size: 12px;
		font-weight: bold;
		color: #666666;
		height: 15px;
		width: 587px;
		background-color: #DBD3E5;
		border-right-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-left-style: solid;
		border-right-color: #9484A6;
		border-left-color: #9484A6;
		padding: 5px;
	}
	.data_text {
		font-size: 10px;
		line-height: 17.5px;
		color: #666666;
		background-color: #FFFFFF;
		margin: 0px;
		height: 53px;
		width: 577px;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
		border-top-width: 1px;
		border-right-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-left-style: solid;
		border-top-color: #9484A6;
		border-right-color: #9484A6;
		border-left-color: #9484A6;
	}
	.data_buy {
		background-color: #FFFFFF;
		text-align: right;
		width: 587px;
		height: 15px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-right-color: #9484A6;
		border-bottom-color: #9484A6;
		border-left-color: #9484A6;
		margin: 0px;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 0px;
	}
	.box {
		background-color: #FFFFFF;
		padding: 5px;
		margin-top: 0px;
		margin-right: 30px;
		margin-bottom: 30px;
		margin-left: 30px;
		width: 569px;
		height: 200px;
		border: 1px solid #A46204;
	}
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}



.hirokititle {
	font-size: 0.9em;
	line-height: 110%;
	color: #000;
	background: url(../../vest/img/h-title.jpg) no-repeat;
	margin: 0px 30px;
	padding: 85px 10px 0px 165px;
	width: 404px;
	height: 56px;
}

.hirokiwrpper {
	border-right: 1px solid #FF5959;
	border-bottom: 1px solid #FF5959;
	border-left: 1px solid #FF5959;
	width: 567px;
	margin: 0px 30px 20px;
	padding: 10px 5px 5px;
}

.hirokisub {
	margin-bottom: 5px;
	padding-left: 10px;
}

.hirokitext {
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding-left: 40px;
	margin-bottom: 10px;
}

.hirokibuy {
	text-align: right;
}
.buy{
	margin-top:10px;
	text-align:right;
}
